Siemens FDU:70000004045713

Artikelnummer:12.156.999B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004045713
Typbezeichnung:FDU:70000004045713
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.073,41 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel FDU:70000004045713 von Siemens. STLGB 180ZMB4E2 M41 380/660V50.

Detaillierte Produktinformationen:
STLGB 180ZMB4E2 M41 380/660V50
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate 10 Mbit/s, 100 Mbit/s
● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal 8
● für Bedienkonsole - für Bedienkonsole 1
● für Bedienkonsole - für Bedienkonsole RS232
● für Meldekontakt - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - ührung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für
● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme
● für Spannungsversorgung - des Relaisausgangs Wechsler
● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal 2 A
● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert 24 V
● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung DC
Versorgungsspannung / maximal - orgungsspannung / maximal 0,4 A
● maximal - maximal 9 W
● während Betrieb - während Betrieb -20 ... +60 °C
● Anmerkung - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
● Anmerkung - iebsbedingung / lüfterloser Betrieb Ja
● Anmerkung - tzart IP IP40
● Anmerkung - orm kompakt
● Anmerkung - te 56,5 mm
● Anmerkung - e 134,5 mm
● Anmerkung - e 95,3 mm
● Anmerkung - ogewicht 1 kg
● Anmerkung - ukteigenschaft / conformal coating optional
● Anmerkung - rial / des Gehäuses Aluminium-Guß-Gehäuse
● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage Ja
● der MAC-Adresstabelle - der MAC-Adresstabelle 16 Kibyte
● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal 128 Kibyte
● des Telegrammspeichers / maximal - ch-Latenzzeit 4 µs
● des Telegrammspeichers / maximal - rtragungsrate / des Switch 7,6 Gbit/s
● des Telegrammspeichers / maximal - hl der Prioritätskanäle 4
● kein head-of-line-blocking - kein head-of-line-blocking Ja
● Switching-Methode Store & Forward - Switching-Methode Store & Forward Ja
● CLI - CLI Ja
● Web-based Management - Web-based Management Ja
● MIB-Unterstützung - MIB-Unterstützung Ja
● RMON - RMON Ja
● Switch-managed - Switch-managed Ja
● Telnet - Telnet Ja
● HTTP - HTTP Ja
● HTTPS - HTTPS Ja
- TFTP Ja
- SFTP Ja
- SNMP v1 Ja
● SNMP v2 - SNMP v2 Nein
● SNMP v2c - SNMP v2c Ja
● SNMP v3 - SNMP v3 Ja
● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) Ja
● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB RFC1907
● bei 230 V RFC2578
Kunden kauften auch
WYA768

Hager WYA768

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14,40 €
14,40 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WN6571-0JB56-0AA3

Siemens 3WN6571-0JB56-0AA3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
0,00 €
0,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SILVYN® LGS-2-M 32x1,5

U.I. Lapp GmbH / Lappkabel SILVYN® LGS-2-M 32x1,5 55502042

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
3.157,28 €
3.157,28 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7531075d-APOLLO_N

Pracht 7531075d-APOLLO_N 7531075d

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
909,77 €
909,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MH7114-1CE10

Siemens 7MH7114-1CE10

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.247,50 €
1.247,50 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4033-1FA10-2AB1-ZA01Y01

Siemens 7MF4033-1FA10-2AB1-ZA01Y01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.281,84 €
1.281,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:45